Home System Requirements

Sistema requisitos

  • ionCube loader instalado en su servidor web (disponible gratis)
  • Versión Apache 1.3. x o superior
  • MySQL versión 4.1.18 o superior
  • 4.x/5.3.x de php pero menos que 5.5.x